﻿body {
	font-family:sans-serif;
	font-size:15px;
	line-height:1.5;
	width: 1200px;
	margin-left:auto;
	margin-right:auto;}

#red {
	color:#F00;}

/*Template*/

.red {
	font-style:italic;
	color:#C00;}


#menu {
	/*border: solid black 1px;*/
	clear:both;
	display:block;
	margin-left:auto;
	margin-right:auto;}

#menu table {
	border-collapse: collapse;
	width:100%;}

#menu td {
	padding:7px;
	border: none;
	text-align: center;
	font-size:16px;}

#menu a:link, #menu a:visited {
	color: #FFF;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;}
	
/*#menu a:hover{
	text-decoration:underline;}*/

#esss2017-short {
	font-family: Verdana, Geneva, sans-serif;
	font-size:50px;
	font-weight:bolder;
	font-style:italic;
	line-height:1;}
	

#esss2017-long {
	font-family: Verdana, Geneva, sans-serif;
	font-size:25px;
	font-weight:bolder;
	font-style:italic;
	text-align:left;
	line-height:1.1;}
	


#welcome-left {
	width:40%;}



img {
	border-style: none;}


.center-image {
	display: block;
	margin-left:auto;
	margin-right:auto;}


/*Footer*/	

#footer {
	background:#17A0DB;
	color:#FFF;
	padding:10px;
	text-align:center;
	font-size:10px;
	line-height:20px;}

#footer a:link, #footer a:visited{
	color:#FFF;
	text-decoration:none;}

#footer a:hover{
	text-decoration:underline;}



/*Main*/

#main {
	width:90%;
	margin-left:auto;
	margin-right:auto;}

h1 {
	/*border: solid black 1px;*/
	font-family: sans-serif;
	font-size: 24px;
	/*border-bottom: solid #039 3px;*/
	padding-top: 30px;
	margin-top: 0;
	font-style: italic;}

p {
	/*border: solid black 1px;*/
	padding: 5px;
	padding-bottom:7px;
	margin: 5px;
	font-size: 15px;}

.clear {
	clear:both;}

.float-left {
	float:left;}

.float-right {
	float:right;}


a:link, a:visited{
	color:#0000EE;
	text-decoration:none;}

a:hover{
	text-decoration:underline;}

.center-text {
	text-align:center;}

.no-bullet-list {
	list-style-type:none;}




/*Programme*/

#programme {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	border-collapse: collapse;
	text-align:left;
	padding:10px;
	line-height:20px;}


#programme th {
	font-size:17px;
	padding:5px;
	padding-bottom:0;
	border-bottom: 1px solid black;}

.programme-time {
	width:100px;
	vertical-align:text-top;}
	
	


/*Projects*/

#projects {
	width:75%;
	margin-left:auto;
	margin-right:auto;
	border-collapse: collapse;
	text-align:left;
	padding:10px;
	line-height:20px;}


.projects-school {
	background-color:#090;
	color:#FFF;
	font-size:24px;
	font-weight:700;
	font-style:italic;
	text-align:center;
	padding:10px;
	padding-left:15px;}


.projects-level {
	color:#060;
	font-size:16px;
	font-weight:700;
	font-style:italic;
	padding-top:15px;
	padding-bottom:5px;
	padding-left:30px;}


.projects-title {
	font-size:15px;
	padding-top:0px;
	padding-bottom:5px;
	padding-left:60px;}

.projects-title-last {
	font-size:15px;
	padding-top:0px;
	padding-bottom:30px;
	padding-left:60px;}



/*Finalists & winners*/

.finalists-table {
	width:95%;
	margin-left:auto;
	margin-right:auto;
	border-collapse: collapse;
	text-align:left;
	padding:10px;
	line-height:20px;}

.finalists {
	background-color: #F90;
	color: #FFF;
	font-size: 22px;
	font-weight: 700;
	font-style: italic;
	text-align: center;
	padding: 10px;
	padding-left: 15px;
}
	
.finalists-headings {
	color:#060;
	font-size:16px;
	font-weight:700;
	font-style:italic;
	padding-top:15px;
	padding-bottom:5px;
	padding-right:25px;
	text-align:left;}

.finalists-headings-school {
	color:#060;
	font-size:16px;
	font-weight:700;
	font-style:italic;
	padding-top:15px;
	padding-bottom:5px;
	padding-right:25px;
	text-align:left;
	width:90px;}
	
.finalists-headings-mentor {
	color:#060;
	font-size:16px;
	font-weight:700;
	font-style:italic;
	padding-top:15px;
	padding-bottom:5px;
	padding-right:25px;
	text-align:left;
	width:100px;}
	

.finalists-headings-rank {
	color:#060;
	font-size:16px;
	font-weight:700;
	font-style:italic;
	padding-top:15px;
	padding-bottom:5px;
	padding-right:10px;
	padding-left:10px;
	text-align:center;}
	

.finalists-rank {
	text-align:center;
	vertical-align:text-top;}
	
.finalists-data {
	text-align:left;
	padding-left:5px;
	padding-right:10px;
	padding-bottom:5px;
	vertical-align:text-top;}

.finalists-student-prize {
	background-color: #360;
	color: #FFF;
	font-size: 22px;
	font-weight: 700;
	font-style: italic;
	text-align: center;
	padding: 10px;
	padding-left: 15px;
}
	
